Macros
VSDXParser.cpp File Reference
`#include "VSDXParser.h"`
`#include <memory>`
`#include <string.h>`
`#include <libxml/xmlIO.h>`
`#include <libxml/xmlstring.h>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libvisio_utils.h"`
`#include "libvisio_xml.h"`
`#include "VSDContentCollector.h"`
`#include "VSDStylesCollector.h"`
`#include "VSDXMLHelper.h"`
`#include "VSDXMLTokenMap.h"`
`#include "VSDXMetaData.h"`

## Macros
#define | VSDX_DATA_READ_SIZE 4096UL

## Macro Definition Documentation

## ◆ VSDX_DATA_READ_SIZE

#define VSDX_DATA_READ_SIZE 4096UL